<?xml version="1.0" encoding="UTF-16" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 1.1 Partwise//EN"
                                "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="1.1">
<work>
  <work-title>ÍÎ×È  ÏÎÊÎÉ</work-title>
</work>
<identification>
  <creator type="composer">Ò. Áåëîçóá</creator>
  <encoding>
    <software>Encore</software>
  </encoding>
</identification>
<defaults>
  <scaling>
    <millimeters>6.35</millimeters>
    <tenths>40</tenths>
  </scaling>
</defaults>
<credit>
  <credit-words justify="left" valign="top">Å. Àíäðþõèíà</credit-words>
</credit>
<credit>
  <credit-words justify="right" valign="top">Ò. Áåëîçóá</credit-words>
</credit>
<part-list>
  <part-group type="start" number="1">
    <group-symbol>bracket</group-symbol>
    <group-barline>yes</group-barline>
  </part-group>
  <score-part id="P1">
    <part-name></part-name>
    <score-instrument id="P1-I2">
      <instrument-name></instrument-name>
    </score-instrument>
    <midi-instrument id="P1-I2">
      <midi-channel>1</midi-channel>
      <midi-program>49</midi-program>
    </midi-instrument>
  </score-part>
  <part-group type="stop" number="1"/>
</part-list>
<!--=========================================================-->
<part id="P1">
<measure  number="1">
<attributes>
  <divisions>240</divisions>
  <key>
    <fifths>0</fifths>
  </key>
  <time>
    <beats>12</beats>
    <beat-type>8</beat-type>
  </time>
  <staves>1</staves>
  <clef number="1">
    <sign>G</sign>
    <line>2</line>
  </clef>
  <transpose>
    <chromatic>0</chromatic>
  </transpose>
</attributes>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="normal" font-size="15" font-weight="bold" color="#000000" enclosure="none">Animatoഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <words justify="center" font-family="unknown font" font-style="normal" font-size="15" font-weight="normal" color="#000000" enclosure="none">S.
A.ഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <dynamics>
      <mp/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>67</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>28</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>39</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>45</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>33</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>79</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>48</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>31</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>59</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>45</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>256</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>35</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>1</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>34</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>19</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>16</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>12</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>14</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>14</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>116</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>116</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>118</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>16</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="2">
<attributes>
</attributes>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>240</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>122</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>15</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>9</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>98</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>681</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>216</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>456</duration>
</forward>
<note>
<rest/>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
<rest/>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
</measure>
<measure  number="3">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>45</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>34</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>27</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>22</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>21</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>4</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>114</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>114</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>114</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>12</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>102</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>337</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>8</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>139</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>1</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>189</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>240</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>194</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>178</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="4">
<attributes>
</attributes>
<note>
  <pitch>
    <step>B</step>
    <octave>3</octave>
  </pitch>
  <duration>720</duration>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <slur type="start"/>
  </notations>
</note>
<backup>
  <duration>583</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>1</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>527</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>48</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <accidental cautionary="no">sharp</accidental>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <slur type="stop"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>360</duration>
</forward>
<note>
<rest/>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
<rest/>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
</measure>
<measure  number="5">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <dynamics>
      <mf/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>53</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>9</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>44</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>47</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>47</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>24</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>24</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>283</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>283</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>37</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>37</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>27</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>27</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>15</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>15</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>5</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>115</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="6">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>240</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>112</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>105</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>649</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>208</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>23</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>82</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>336</duration>
</forward>
<note>
<rest/>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
<rest/>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
</measure>
<measure  number="7">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <wedge type="diminuendo" number="1" spread="18"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>180</duration>
  <voice>1</voice>
  <type>eighth</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>180</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>180</duration>
  <voice>2</voice>
  <type>eighth</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>50</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>70</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>60</duration>
  <voice>1</voice>
  <type>16th</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>60</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>60</duration>
  <voice>2</voice>
  <type>16th</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>34</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>34</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>3</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>3</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>180</duration>
  <voice>2</voice>
  <type>eighth</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>180</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>180</duration>
  <voice>1</voice>
  <type>eighth</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>167</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>151</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>6</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>60</duration>
  <voice>1</voice>
  <type>16th</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>60</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>60</duration>
  <voice>2</voice>
  <type>16th</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>113</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>53</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>60</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>353</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>58</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>136</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>10</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>149</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>2</voice>
  <type>quarter</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>240</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>240</duration>
  <voice>1</voice>
  <type>quarter</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>182</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>182</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>116</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>106</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="8">
<attributes>
</attributes>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>720</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<forward>
  <duration>41</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>105</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>574</duration>
</forward>
<note>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
<rest/>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
<rest/>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <staff>1</staff>
</note>
<backup>
  <duration>762</duration>
</backup>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="1"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
</measure>
<measure  number="9">
<attributes>
  <time>
    <beats>6</beats>
    <beat-type>8</beat-type>
  </time>
</attributes>
<direction placement="above">
  <direction-type>
    <dynamics>
      <f/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<direction placement="above">
  <direction-type>
    <words justify="left" font-family="unknown font" font-style="italic" font-size="15" font-weight="normal" color="#000000" enclosure="none">Ïðèïåâഊ</words>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>E</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>38</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>34</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>33</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>33</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>2</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>229</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="10">
<attributes>
</attributes>
<note>
  <pitch>
    <step>G</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <accidental cautionary="no">sharp</accidental>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>E</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <octave>3</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>31</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>9</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>22</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>25</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>25</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>351</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>117</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>19</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="11">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <dynamics>
      <mf/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>180</duration>
  <voice>2</voice>
  <type>eighth</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>180</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>180</duration>
  <voice>1</voice>
  <type>eighth</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>103</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>98</duration>
</forward>
<direction placement="above">
  <direction-type>
    <wedge type="diminuendo" number="1" spread="18"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>60</duration>
  <voice>2</voice>
  <type>16th</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>60</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>60</duration>
  <voice>1</voice>
  <type>16th</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>5</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>5</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>355</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>149</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="12">
<attributes>
</attributes>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>55</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>19</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>36</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>20</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>20</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>9</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>9</duration>
</forward>
<direction placement="above">
  <direction-type>
    <wedge type="crescendo" number="2"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>234</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>7</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>9</duration>
</forward>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="2" spread="0"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<backup>
  <duration>10</duration>
</backup>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="1"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
</measure>
<measure  number="13">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <dynamics>
      <f/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>E</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>41</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>9</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>32</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>33</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>33</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>2</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>2</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>C</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>223</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="14">
<attributes>
</attributes>
<note>
  <pitch>
    <step>G</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <accidental cautionary="no">sharp</accidental>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>E</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <octave>3</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>40</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>13</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>27</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>F</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <octave>3</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>34</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>34</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <alter>1</alter>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>E</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <octave>3</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>11</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>11</duration>
</forward>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>245</duration>
</backup>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>15</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="15">
<attributes>
</attributes>
<direction placement="above">
  <direction-type>
    <dynamics>
      <mf/>
    </dynamics>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>180</duration>
  <voice>1</voice>
  <type>eighth</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>180</duration>
</backup>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>180</duration>
  <voice>2</voice>
  <type>eighth</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>132</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>18</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>114</duration>
</forward>
<direction placement="above">
  <direction-type>
    <wedge type="diminuendo" number="1" spread="18"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<note>
  <pitch>
    <step>D</step>
    <octave>4</octave>
  </pitch>
  <duration>60</duration>
  <voice>2</voice>
  <type>16th</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>60</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>60</duration>
  <voice>1</voice>
  <type>16th</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>56</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>56</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>77</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>77</duration>
</forward>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>87</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>87</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>93</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>93</duration>
</forward>
<note>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>A</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>113</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
</measure>
<measure  number="16">
<attributes>
</attributes>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>1</voice>
  <type>quarter</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>360</duration>
  <tie type="start"/>
  <voice>2</voice>
  <type>quarter</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="start"/>
  </notations>
</note>
<backup>
  <duration>360</duration>
</backup>
<forward>
  <duration>31</duration>
</forward>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>53</duration>
</forward>
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>276</duration>
</forward>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <tie type="stop"/>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
    <tied type="stop"/>
  </notations>
</note>
<backup>
  <duration>21</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>21</duration>
</forward>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>E</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>4</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<forward>
  <duration>4</duration>
</forward>
<note>
  <pitch>
    <step>F</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>2</voice>
  <type>eighth</type>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>120</duration>
</backup>
<note>
  <pitch>
    <step>B</step>
    <octave>4</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>D</step>
    <octave>5</octave>
  </pitch>
  <duration>120</duration>
  <voice>1</voice>
  <type>eighth</type>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
</measure>
<measure  number="17">
<attributes>
</attributes>
<note>
  <pitch>
    <step>E</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>2</voice>
  <type>half</type>
  <dot/>
  <stem>down</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>720</duration>
</backup>
<note>
  <pitch>
    <step>G</step>
    <octave>4</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<note>
  <chord/>
  <pitch>
    <step>C</step>
    <octave>5</octave>
  </pitch>
  <duration>720</duration>
  <voice>1</voice>
  <type>half</type>
  <dot/>
  <stem>up</stem>
  <staff>1</staff>
  <notations>
  </notations>
</note>
<backup>
  <duration>576</duration>
</backup>
<!--=========== LYRIC HERE ==================-->
<!--=========== CHORD HERE ==================-->
<forward>
  <duration>9</duration>
</forward>
<direction placement="above">
  <direction-type>
    <wedge type="stop" number="1"/>
  </direction-type>
  <voice>1</voice>
  <staff>1</staff>
</direction>
<barline location="right">
<bar-style>light-heavy</bar-style>
</barline>
</measure>
</part>
</score-partwise>
